![Screenshot](ScreenshotMiniEx3.png)
<<<<<<< HEAD
=======

<h3>Describe your throbber design, both conceptually and technically.</h3>
<p>
It is resembling a deliveryman who is on a scooter trying to get the data to you. It might be more of a loading screen. I use lines that passes by to resemble the speed. The scooter is also shake to simulate that it  is moving.
</p>
<h3>What are the time-related syntaxes/functions that you have used in your program, and why have you used them in this way? ?</h3>
<p>
In this sketch i only use the draw() which is looping 60 times in a second. I have used them to create motion in the animation, so that it looks like it is moving really fast.
</p>


### Think about a throbber that you have encounted in digital culture, e.g. for streaming video on YouTube or loading the latest feeds on Facebook, or waiting for a ticket transaction, and consider what a throbber communicates, and/or hides?

It communicates that there is something going on, maybe it is important since it is taking time. I hides information of what is exactly going on. We blindly trust that it is actually trying to produce a result for us and yet we have no understanding of what it is actually doing.


>>>>>>> master

<h3>Describe your throbber design, both conceptually and technically.</h3>
<p>
It is resembling a deliveryman who is on a scooter trying to get the data to you. It might be more of a loading screen. I use lines that passes by to resemble the speed. The scooter is also shake to simulate that it  is moving.
</p>
<h3>What are the time-related syntaxes/functions that you have used in your program, and why have you used them in this way? ?</h3>
<p>
In this sketch i only use the draw() which is looping 60 times in a second. I have used them to create motion in the animation, so that it looks like it is moving really fast.
</p>


### Think about a throbber that you have encounted in digital culture, e.g. for streaming video on YouTube or loading the latest feeds on Facebook, or waiting for a ticket transaction, and consider what a throbber communicates, and/or hides?

It communicates that there is something going on, maybe it is important since it is taking time. I hides information of what is exactly going on. We blindly trust that it is actually trying to produce a result for us and yet we have no understanding of what it is actually doing.
